Versions Packages Information History Badges Report

Information for perl:test-minimumversion

Versions

  • 0.101082 (6)
  • 0.101081
  • 0.101080 (3)
  • 0.101.82 (5)
  • 0.101.082
  • 0.101.81
  • 0.011

Package names

  • Test-MinimumVersion
  • dev-perl/Test-MinimumVersion
  • devel/p5-Test-MinimumVersion
  • libtest-minimumversion-perl
  • p5.28-test-minimumversion
  • p5.30-test-minimumversion
  • p5.32-test-minimumversion
  • perl-Test-MinimumVersion (6)
  • perl-test-minimumversion
  • perl5.30.3-Test-MinimumVersion
  • perl5.32.1-Test-MinimumVersion
  • perl5.34.0-Test-MinimumVersion

Repositories

Categories

  • Development/Libraries (2)
  • Development/Other
  • Development/Perl (3)
  • Unspecified
  • dev-perl
  • devel
  • main
  • misc
  • perl (2)
  • perl530Packages
  • perl532Packages
  • perl534Packages
  • universe/perl

Licenses

  • Artistic-1
  • Artistic-1.0
  • GPL
  • GPL+ or Artistic (4)
  • GPL-1.0-or-later
  • PerlArtistic
  • perl_5
  • || ( Artistic GPL-1+ )

Summaries

  • Check whether your code requires a newer perl (3)
  • Does your code require newer perl than you think? (5)
  • Test-MinimumVersion Test to prove a module requires newer perl than expected
  • Test::MinimumVersion - does your code require newer perl than you think?
  • does your code require newer perl than you think? (2)

Maintainers

All package recipes

Downloads